/*
Theme Name:solaris-child
Template:solaris_tcd088
Version:2.0_0625
*/

body {
	font-feature-settings: 'palt';
	letter-spacing: 1px;
}

#header_logo a {
	height: 79px !important;
}
.caption h2.animate_item.catch {
	text-shadow: 0px 0px 12px rgb(0 0 0 / 100%);
}

.animate_item.desc p {
	text-shadow: 0px 0px 12px rgb(0 0 0 / 100%);
}
article.toppage_item {
	position: relative;
	height: 440px;
	overflow: hidden;
	max-width: 1440px;
	margin: auto;
}
a.taag-bnr:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
article.toppage_item a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	color: #fff;
}
.g-privacy {
	line-height: 1.6;
	margin-bottom: 40px;
}
.g-privacy a {
	color: #009939 !important;
}
.toppage_content {
	color: #333333;
	width: 50%;
	position: absolute;
	right: 0;
	bottom: auto !important;
	z-index: 3;
	padding: 60px;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.toppage_image_wrap {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.toppage_image_wrap img {
	width: 100%;
	height: 100% !important;
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.gmap {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	margin: 32px auto;
}
.gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
article.toppage_item .image {
	width: 50%;
	height: 100% !important;
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
article.toppage_item a:after {
	content: '';
	display: block;
	width: 50%;
	height: 100%;
	background: #ffffff;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.pc .cb_service_middle {
	width: 100%;
	height: auto !important;
	position: relative;
	overflow: hidden;
}

article.toppage_item:nth-child(even) .toppage_content {
	right: auto;
	left: 0;
}

article.toppage_item:nth-child(even) a:after {
	right: auto;
	left: 0;
}

article.toppage_item .image:nth-child(even):after {
	position: absolute;
	right: 0;
}

article.toppage_item:nth-child(even) .image {
	position: absolute;
	right: 0;
}
#single_news .post_content li {
	margin-bottom: 1em;
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
}

#single_news .post_content li::before {
	content: '・';
	padding-right: 5px;
}

.main_contents {
	max-width: 1150px;
	margin: 0 auto;
	padding: 0 0 80px 0;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

p.sbi_bio {
	text-align: left;
}

.pc .cb_service_middle.custom:before {
	opacity: 1 !important;
	z-index: 1;
	margin: 0 auto;
	content: '';
	display: block;
	width: 1150px;
	height: 600px;
	border-left: 0px solid #ddd;
	border-right: 0px solid #ddd;
	position: absolute;
	top: 0px;
	left: 50%;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.toppage_content h3 {
	font-size: 32px;
	margin-bottom: 28px;
	color: #009939;
}
.toppage_content p span {
	line-height: 2;
	margin-bottom: 28px;
	display: block;
	/* font-size: 16px; */
}

p.bottom_title {
	background: #009939;
	color: #ffffff;
	display: inline-block;
	min-width: 260px;
	max-width: 100%;
	height: 70px;
	line-height: 70px;
	font-size: 16px;
	padding: 0 20px;
	position: relative;
	overflow: hidden;
	z-index: 3;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
p.bottom_title span {
	text-align: center;
	line-height: 4.5;
}

.styled_post_list1_widget .widget_headline {
	background: #009939 !important;
}
article.toppage_item:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

a#contact-ctr:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.pc .cb_service_middle.custom:before {
	height: auto !important;
}

h2.catch.inview.common_headline.rich_font.animate span {
	display: block;
	font-size: 16px;
}
h2.catch.inview.common_headline.rich_font.animate {
	font-size: 40px !important;
}
div#footer_logo p {
	text-align: center;
	margin-top: 16px;
	line-height: 1.4;
}

a.link.animate_background p.sub_title {
	line-height: 1.2;
}

#footer_banner .title {
	text-shadow: 0px 0px 12px rgb(0 0 0);
}
a#contact-ctr img {
	display: block;
}

.ranran-bg-wrapper {
	background-color: #fff;
	width: 100%;
	position: relative;
}
.footer_menu ul.sub-menu li a {
	font-size: 14px !important;
	font-weight: normal !important;
	color: #111 !important;
}
#footer_menu .footer_menu li:first-of-type a {
	margin-bottom: 8px;
}
#footer_menu .footer_menu li {
	margin: 0 0 8px 0 !important;
}
#footer_menu .footer_menu li:first-of-type {
	margin: 0 0 8px 0 !important;
}

li#menu-item-152 a {
	display: none !important;
}
li#menu-item-152 ul.sub-menu li a {
	display: block !important;
}
.news_cat_id7 {
	background-color: #008ed0 !important;
}
#global_menu ul ul {
	display: none;
	width: 240px !important;
	position: absolute;
	top: 80px;
	margin: 0;
	padding: 0;
	z-index: 100;
}
div#cb_content_1 {
	text-align: center;
}
table.outline_table a {
	color: #009939 !important;
}

.history_table .year {
	width: 130px !important;
	padding: 0;
	color: #111111 !important;
	font-size: 16px;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
h1.title.rich_font.entry-title {
	font-size: 32px !important;
}
.privacy-wrapper h3 {
	font-size: 18px !important;
}
.privacy-wrapper h2 {
	color: #009939;
}
.privacy-wrapper li {
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 4px;
}

.privacy-wrapper ul.policy-list li {
	padding-left: 1.6em;
	text-indent: -1.8em;
}
.privacy-wrapper li::before {
	content: '・';
	padding-right: 5px;
}
ul.policy-list li::before {
	content: '';
	padding-right: 5px;
}

.privacy-wrapper .post_content ul {
	list-style: circle outside none;
	margin-left: 0em !important;
}
.post_content ul {
	margin-left: 0 !important ;
}
a.contact-link {
	color: #009939 !important;
}

::placeholder {
	color: #999;
	font-weight: lighter;
}
/* 旧Edge対応 */
::-ms-input-placeholder {
	color: #999;
	font-weight: lighter;
}
/* IE対応 */
:-ms-input-placeholder {
	color: #999;
	font-weight: lighter;
}
.agreement_wrapper {
	border: 1px solid #cccccc;
	background-color: #fff;
	height: 150px;
	overflow: auto;
	padding: 24px;
}
.post_content td,
.post_content th {
	border: 1px solid #ccc !important;
	padding: 17px 30px;
	line-height: 2.2;
	background: #fff;
}
.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}
.btn.disabled,
.btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: 0.5;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
}
.wpcf7 .wpcf7-submit {
	height: 70px !important;
	background-color: #009939 !important;
}

.wpcf7 .wpcf7-submit:hover {
	background-color: #005b15 !important;
}

.wpcf7-response-output {
	font-size: 17px !important;
	margin-top: 0 !important;
}
span.wpcf7-list-item {
	float: left;
}
span.wpcf7-form-control-wrap.your-inquiry {
	display: block;
	margin-top: 0px;
	margin-bottom: 50px !important;
}
span.wpcf7-list-item.first {
	margin: 0 0 0 0 !important;
}
p.your-inquiry span.wpcf7-list-item-label {
	font-size: 17px;
}
h1.catch.common_headline.rich_font_type3.animation_type1.animate_item.animate {
	text-shadow: 0px 0px 12px rgb(0 0 0);
}
table.form-check td {
	border: 1px solid #ccc !important;
	border-top: none !important;
	padding: 17px 30px;
	line-height: 2.2;
	background: #fff;
}
h2.rec-ssentials {
	text-align: left;
	margin-bottom: 16px !important;
}

.mainvisual {
	width: 100vw;
	overflow: hidden;
}
.mainvisual {
	position: relative;
	z-index: 0;
}
video {
	min-height: 100%;
	position: fixed;
	top: 50%;
	left: 50%;
	object-fit: cover;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}
audio,
video {
	display: inline-block;
}
#container {
	position: relative;
	height: 100%;
	background-color: #fff;
}
footer#footer {
	background-color: #fff;
	padding-bottom: 2px;
}

.front-container {
	position: relative;
	background: rgba(0, 68, 19, 0.2);
	color: #fff;
	height: 112%;
}
a.ranran-voice-col h5 {
	text-align: left;
	color: #009939;
}
a.ranran-voice-col:hover {
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

#page_contents_link {
	display: block;
	height: 50px !important;
	width: 100%;
	text-decoration: none;
	position: absolute;
	bottom: 40px !important;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 10;
	background: -moz-linear-gradient(
		top,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	);
	background: -webkit-linear-gradient(
		top,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.7) 100%
	);
	background: none !important;
}
.ranran-logo {
	position: absolute !important;
	background-color: #fff;
	width: 100%;
	max-width: 160px;
	padding: 24px;
	z-index: 10 !important;
}
.front-container p {
	text-align: center;
	margin-top: 32px;
	text-shadow: 0px 0px 12px rgb(0 0 0);
}
.ranran-logo h1 img {
	display: block;
	width: 100%;
}
.front-container h2 {
	text-align: center;
	font-size: 38px !important;
	line-height: 1.4;
	font-family: 'Times New Roman', '游明朝', 'Yu Mincho', '游明朝体',
		'YuMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
		'HiraMinProN-W3', 'HGS明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	text-shadow: 0px 0px 12px rgb(0 0 0);
}

a.ranran-header-btn-col {
	padding: 24px;
	background-color: rgba(0, 153, 57, 0.8);
	color: #fff;
	width: 25%;
	display: block;
	position: relative;
}
a.ranran-header-btn-col:hover {
	background-color: rgba(255, 255, 255, 0.8);
}
a.ranran-header-btn-col:after {
	content: '\e910';
	font-family: 'design_plus';
	display: block;
	margin-top: -0.5em;
	width: 40px;
	line-height: 1;
	color: #fff !important;
	text-align: center;
	position: absolute;
	top: 50%;
	right: 0;
}
.front-container-inner {
	padding: calc(6% + 140px) 0 18% !important;
}
.ranran-header-btn-box {
	width: 80%;
	max-width: 800px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 49px auto;
}
#page_contents_link.animate {
	-webkit-animation: opacityAnimation 0s ease forwards 0s !important;
	animation: opacityAnimation 0s ease forwards 0s !important;
}
.loading {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	opacity: 1;
	visibility: visible;
}

.loading.is-active {
	opacity: 0;
	visibility: hidden;
}

.loading-animation {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background-color: #ffffff;
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
}

.loading-animation.is-active {
	opacity: 1;
	visibility: visible;
}
#page_contents_link:before {
	color: #fff;
	font-family: 'design_plus';
	content: '\e90e';
	font-size: 18px;
	display: block;
	position: absolute;
	margin-bottom: 15px;
	left: 50%;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-animation: slideUpDown 0s ease infinite 0s !important;
	animation: slideUpDown 0s ease infinite 0s !important;
	position: relative;
	margin: 0 5px;
	border: 1px solid #fff;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	position: absolute;
	cursor: pointer;
	z-index: 10;
	overflow: hidden;
}

.ranran-wrapper #news_archive {
	padding: 0px 130px 70px !important;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.ranran-wrapper .design_button {
	text-align: center;
	z-index: 10;
	position: relative;
	height: 70px;
	margin: auto;
	padding-bottom: 196px;
}
.ranran-sideline {
	width: 1150px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ranran-content-mt {
	border-top: 1px solid #ddd;
}

#main_contents.ranran-wrapper {
	width: 1150px;
	margin: 0 auto;
	padding: 0;
}
div#footer_logo p.footer-time {
	margin-top: 8px;
}
.mt-line {
	border-top: 1px solid #ddd;
}

.boder-none {
	border: none !important;
}

.only-pc {
	display: block;
}
.only-sp {
	display: none;
}
.news_list.ranran {
	margin: 40px auto;
}
.lead-logo-content {
	text-align: center;
}
.lead-logo-content img {
	max-width: 200px !important;
	width: 100%;
}
.lead-logo-content h2.lead-logo-txt {
	margin-top: -16px !important;
	font-size: 28px;
}
div#dp-footer-bar.ranran-footer {
	display: none;
}
.ranran-bg-wrapper .cb_service_top {
	padding: 40px 40px;
}
html {
	scroll-behavior: smooth;
}

.ranranitem-box {
	display: flex;
	flex-wrap: wrap;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

.ranranitem-col {
	width: 50%;
}

.ranranitem-inner-box {
	display: flex;
	border-top: solid 1px #ddd;
	line-height: 1.4;
}

.ranranitem-inner-col.item {
	background-color: #f7f7f7;
	border-left: solid 1px #ddd;
	width: 44%;
}
.ranranitem-inner-col.price {
	border-left: solid 1px #ddd;
}
span.ranran-price-title {
	font-size: 16px;
	display: block;
	font-weight: normal;
}
.ranranitem-inner-col {
	padding: 16px;
}
.grecaptcha-badge {
	visibility: hidden;
}

@media screen and (min-width: 1800px) {
}

@media screen and (max-width: 1600px) {
	.front-container-inner {
		padding: calc(4% + 140px) 0 12% !important;
	}
}

@media screen and (max-width: 1201px) {
	.ranranitem-col {
		width: 100%;
	}
	a#contact-ctr img {
		display: none;
	}
	#header_logo a {
		height: 60px !important;
		line-height: 60px;
		padding: 0 20px !important;
	}
	#header {
		height: 61px !important;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: opacity 0.35s ease;
		transition: opacity 0.35s ease;
	}
}

@media screen and (max-width: 768px) {
	.lead-logo-content h2.lead-logo-txt {
		font-size: 20px;
	}
	.lead-logo-content img {
		max-width: 160px !important;
		width: 100%;
	}

	article.toppage_item a:after {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: rgba(0, 91, 21, 0.5);
		position: absolute;
		right: 0;
		top: 0;
		z-index: 2;
	}

	article.toppage_item {
		position: relative;
		height: 328px;
		/* overflow: hidden; */
		max-width: 1440px;
		margin: auto;
	}

	article.toppage_item a {
		display: block;
		position: relative;
		width: 100%;
		height: 100%;
		color: #fff;
	}

	.toppage_content {
		color: #fff;
		width: 100%;
		position: absolute;
		right: 0;
		bottom: auto !important;
		z-index: 3;
		padding: 0;
		position: relative;
		top: 50%;
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 35px 50px 50px;
	}
	.toppage_image_wrap {
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
		z-index: 1;
		overflow: hidden;
		top: -94.4%;
	}

	article.toppage_item .image {
		width: 100%;
		height: 100% !important;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 2;
	}

	.toppage_content p span {
		margin-bottom: 28px;
		display: block;
		max-height: 6em;
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		/* font-size: 16px; */
	}
	.toppage_content h3 {
		font-size: 32px;
		margin-bottom: 28px;
		color: #fff;
		font-size: 20px;
	}

	p.bottom_title {
		height: 50px;
	}

	p.bottom_title span {
		text-align: center;
		line-height: 3.6;
		font-size: 14px;
	}
	h2.catch.inview.common_headline.rich_font.animate {
		font-size: 20px !important;
	}
	h2.catch.common_headline.rich_font_type3.animation_type1.animate_item.animate {
		font-size: 22px !important;
	}

	.ranran-logo {
		background-color: #fff;
		width: 100%;
		max-width: 96px;
		padding: 16px;
	}

	.front-container-inner {
		padding: 112px 20px 80px !important;
	}
	.front-container-inner.cb_content p {
		line-height: 2;
		margin-top: 12px;
		margin: 16px auto 16px;
	}
	.ranran-header-btn-box {
		width: 100%;
		max-width: 800px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 16px auto;
	}
	a.ranran-header-btn-col {
		padding: 16px;
		background-color: rgba(0, 153, 57, 0.8);
		color: #fff;
		width: 100%;
		display: block;
		position: relative;
		margin-bottom: 8px;
	}
	a.ranran-header-btn-col {
		margin-bottom: 8px;
	}

	.news_list.ranran {
		margin: 40px auto !important;
	}
	.news_list.ranran.ajax_post_list {
		display: block;
		margin: 40px auto !important;
	}
	.ranran-itemlist-col {
		width: 48% !important;
		margin-bottom: 16px;
	}
	.ranran-itemlist-box {
		margin-bottom: -32px;
	}
	.store-order-col {
		width: 100% !important;
		padding: 4.8% !important;
		margin-bottom: 16px !important;
	}

	div#dp-footer-bar.ranran-footer {
		display: block;
	}
	a.ranran-voice-col {
		display: block;
		width: 100% !important;
		margin-bottom: 24px !important;
	}
	.ranran-voice-col #post_image {
		margin: 0 auto 16px !important;
	}

	.ranran-voice-col #post_image {
		height: 184px;
		max-width: 400px;
	}
	.ranran-voice-box {
		margin-bottom: 16px !important;
	}
	.store-order-box {
		margin-bottom: 24px !important;
	}
	.ranran-bg-wrapper .cb_service_top {
		padding: 40px 20px !important;
	}
	.ranran-accessmap-box {
		display: block !important;
		width: 100% !important;
	}
	.ranran-accessmap-col {
		width: 100% !important;
		display: block !important;
	}
	.ranran-accessmap-box .gmap {
		padding-bottom: 64% !important;
		margin-bottom: 24px !important;
	}
	a.ranran-contact-col {
		width: 100% !important;
		margin: 0 auto 24px !important;
		max-width: 320px !important;
	}
	#page_contents_link {
		height: 32px !important;
	}

	#page_contents_link:before {
		width: 32px;
		height: 32px;
		line-height: 32px;
	}
	h3.cb_headline.inview.animate .common_headline {
		font-size: 24px !important;
	}
	div#footer_top {
		margin: 0 20px;
	}
}

@media screen and (max-width: 600px) {
	.only-sp {
		display: block;
	}
	.only-pc {
		display: none;
	}
	img.only-sp.ranran-flow {
		max-width: 320px;
		margin: auto;
	}
	.guide-extension-box {
		max-width: 280px !important;
		margin: auto !important;
	}

	.guide-extension-col {
		width: 46% !important;
		text-align: center !important;
		margin-bottom: 24px !important;
	}
	h1.title.rich_font.entry-title {
		font-size: 24px !important;
	}
}

.entry-more {
	display: none;
}

.entry-loading {
	display: none;
}

